Package: systemd Architecture: i386 Version: 237-3ubuntu10.48 Multi-Arch: foreign Priority: important Section: admin Origin: Ubuntu Maintainer: Ubuntu Developers Original-Maintainer: Debian systemd Maintainers Bugs: https://bugs.launchpad.net/ubuntu/+filebug Installed-Size: 12704 Pre-Depends: libacl1 (>= 2.2.51-8), libblkid1 (>= 2.19.1), libc6 (>= 2.27), libcap2 (>= 1:2.10), libcryptsetup12 (>= 2:1.4), libgcrypt20 (>= 1.8.0), libidn11 (>= 1.13), libip4tc0 (>= 1.6.0+snapshot20161117), liblz4-1 (>= 0.0~r130), liblzma5 (>= 5.1.1alpha+20120614), libseccomp2 (>= 2.3.1), libselinux1 (>= 2.1.9) Depends: libapparmor1 (>= 2.9.0-3+exp2), libaudit1 (>= 1:2.2.1), libcryptsetup12 (>= 2:1.4.3), libgpg-error0 (>= 1.14), libkmod2 (>= 5~), libmount1 (>= 2.26.2), libpam0g (>= 0.99.7.1), libsystemd0 (= 237-3ubuntu10.48), util-linux (>= 2.27.1), mount (>= 2.26), adduser, procps Recommends: libpam-systemd, dbus, networkd-dispatcher Suggests: systemd-container, policykit-1 Conflicts: systemd-shim, upstart Breaks: apparmor (<< 2.9.2-1), ifupdown (<< 0.8.5~), laptop-mode-tools (<< 1.68~), systemd-shim (<< 10-3~), udev (<< 228-5) Replaces: udev (<< 228-5) Filename: pool/main/s/systemd/systemd_237-3ubuntu10.48_i386.deb Size: 2964268 MD5sum: 4d4429080f7e4656f4c5930c9bc28dec SHA1: f10d48d4c441a30cbfa24890341c1a71d397ba26 SHA256: 5859da48a7ef3f2f0b0d42d7dfafea0ccf60b0d6e5308a1dd037f47b301f2255 SHA512: 0f1fa72964ef775c15c137e2982bd337ce2938b48dea5da8707c523e254333aa72bdbd0aeca76950d6d27994bcfaae01d42273dcac2d2ce708af16bf5f8873d1 Homepage: https://www.freedesktop.org/wiki/Software/systemd Description: system and service manager Task: minimal, ubuntu-core Description-md5: 00afa0c6fd35cc93a91e4654874648cb Supported: 5y